Bug 212006 - create cluster does not show status as cluster is being created
Summary: create cluster does not show status as cluster is being created
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-24 16:20 UTC by Doug Chapman
Modified: 2009-04-16 22:42 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:36:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Doug Chapman 2006-10-24 16:20:21 UTC
Description of problem:
Using the luci interface I created a new cluster.  After clicking "submit" the
web browser spins waiting on input until the cluster creation is complete.  This
can take a rather long time and makes the user think it is hung.  If I wait long
enough the cluster does get created.

I am seeing this on my ia64 systems however I doubt it is ia64 specific.

Version-Release number of selected component (if applicable):
The conga server is running:
luci-0.8-20.el5
ricci-0.8-20.el5



How reproducible:
100%

Steps to Reproduce:
1. create a new cluster using this version of luci/ricci
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ryan McCabe 2006-10-25 02:17:23 UTC
i agree it's confusing; we ought to add a link to the cluster creation status
page when we start deploying a cluster and/or redirect to the page
automatically. either is an easy fix.

Comment 2 Kiersten (Kerri) Anderson 2007-04-23 17:03:09 UTC
Fixing Product Name.  Cluster Suite was merged into Enterprise Linux for version
5.0.

Comment 6 errata-xmlrpc 2007-11-07 15:36:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.